import service from "./index";
const apiAdmin = '/mediate/api/trace/calling/'
const api = {
    // 初始化SDK
    webCalling: data => {
        return service.service.get(`${apiAdmin}init-web`, data)
    },
    // 匹配案件列表
    caseMatchList: data => {
        return service.service.post(`${apiAdmin}caseMatchList`, data)
    },
    // 关联案件
    caseMatch: data => {
        return service.service.post(`${apiAdmin}caseMatch`, data)
    },
    // 标记电话
    markUnknow: data => {
        return service.service.post(`${apiAdmin}markUnknow`, data)
    },
    // 呼叫未接列表
    notAnswerList: data => {
        return service.service.post(`${apiAdmin}call/notAnswerList`, data)
    },
}
export default api;
